
/* imports and fonts imports */
@import url("/apps/js/polls/polls-pack.css");

/* General */
html { height: 100%; font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { height: 100%; text-align: center; margin: 0; padding: 0; font-size: 13px; line-height: 1.231;min-width: 1200px;background: #371a5c; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

.DB_mask {z-index: 99999 !important;}
.DB_dialog {z-index: 99999 !important;}

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
a, a:active, a:visited { color: #033b73; }
a:hover, a:active { outline: 0; color: #fb3038; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
  
/* Normalization of fonts */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Font styles */
body,
#nav_items_0 li:hover ul li a, 
#nav_items_0 li.over ul li a,
#address { font-family: "Arial", Helvetica, sans-serif; }
#pageNav, #pageNav ul li a, #quicklinks a, #nav_items_0 li a, #motto { font-family: "Arial", Helvetica, sans-serif; }

@font-face { 
	font-family: 'TrajanPro-Bold'; 
	src: url('/shared/fonts/TrajanPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ 
	url('/shared/fonts/TrajanPro-Bold.woff') format('woff'), /* Pretty Modern Browsers */ 
	url('/shared/fonts/TrajanPro-Bold.otf')  format('opentype'),  
	url('/shared/fonts/TrajanPro-Bold.ttf') format('truetype'); /* Safari, Android, iOS */ 
}

/* Site Styles */
#wrapper, #wrapper-index { position: relative; margin: 0 auto; width: 100%; min-width: 960px; height: 100%; min-height: 100%; height: auto!important; text-align: left;background: url('') no-repeat;}

.inside { width: 100%; margin: 0 auto; }
#wrapper .content { position: relative; margin: 0 auto;}
#wrapper{background: #fff;}
#wrapper .content .inside, #wrapper .neutral, #wrapper table {font-family: 'Open Sans', sans-serif;font-size: 17px;color: #000000;font-weight: 400;line-height: 28px;}
#wrapper .content .inside { width: 1100px; padding: 244px 0 277px; margin: 0 auto;}
.content { width: 100%; text-align: left; margin: 0 auto; padding: 0 ;}
.content .inside { position: relative; min-height: 400px; height: auto!important; height: 400px;}
.pageTitle { width: auto; display: block; margin-bottom: 23px; position: relative;font-family: 'Overpass', sans-serif;font-size: 36px;color: #000000;font-weight: 400;text-transform: uppercase;line-height: 39px;left: -2px;letter-spacing: .9px;}
#wrapper #header:after{background: #2e1252;height: 203px;bottom: -203px;}
#wrapper .content .inside a:hover, #wrapper .content .inside a:focus{color: #2e1252;text-decoration: none;}
#wrapper #footer{border-top:1px solid #efefef;position: absolute;bottom: 0;}
#staff.staffR1.staff-horizontal .staff-categoryStaffMember dl dt{padding-bottom: 2px !important;}

/* Top */
#top { position: relative;background: #371a5c;}
#top #inner {position: relative; width: 1100px; height: 39px; margin: 0 auto;}
#marquee-new { float: left; position: relative;top: 9px;margin-left: -6px; }
#tabs { width: auto; height: 30px; padding: 0; float: right; position: relative;}

.translate02{margin-right: 35px;float: left;}
.translate02 a{font-family: 'Open Sans', sans-serif;font-size: 13px;color: #ffffff !important;font-weight: 600;text-transform: uppercase;text-decoration: none;transition:all .5s ease;line-height: 12px;position: relative;padding-top: 7px;display: block;text-align: center;
letter-spacing: .3px;z-index: 9;}
.translate02 a:before{content: "";background: #1c0639;width: 117px;height: 39px;position: absolute;left: 0;top: 0;left: -14px;top: 0;z-index: -1;-webkit-transform: skew(-204deg);-moz-transform: skew(-204deg);transform: skew(-204deg);}
.translate02 a:hover:before,.translate02 a:focus:before{background: #d7ac3e;}
.translate02 a:hover,.translate02 a:focus{color: #000 !important;}
.translate02 a span{display: block;position: relative;right: -2px;letter-spacing: .4px;}

.translate{font-family: 'Open Sans', sans-serif;font-size: 13px;color: #ffffff;font-weight: 600;text-transform: uppercase;width: 101px;text-align: right;float: left;position: relative;margin-right: 21px;margin-top: 11px;letter-spacing: .7px;}
#googleTranslate { opacity:0; filter: alpha(opacity = 0); width: 102px !important; height: 21px;cursor: pointer;position: relative; }
#preGoogle { position: absolute; left: 0; bottom: -4px; height: 21px!important; display:block; overflow:hidden; background:url('/pics/translate.png') no-repeat left top; border:0; }

#login { width: 69px; float: left;margin-right: 22px;margin-top: 8px; }
#login #click { width: 70px; height: 27px; padding-top: 3px; text-align: right; display: block; position: relative; z-index: 1; text-decoration: none;background: url('/pics/login.png') no-repeat left 1px top;font-family: 'Open Sans', sans-serif;font-size: 13px;
color: #ffffff;font-weight: 600;text-transform: uppercase;letter-spacing: .5px; }
#login #form { display: none; padding: 0 10px 10px ; z-index: 0; border-left: 0; position: absolute; background: #fff;z-index: 9999;right: 0;border-radius: 3px;font-family: 'Open Sans', sans-serif; }

#search { float: left; position: relative;margin-top: 10px;margin-right: -1px;}
#search form { margin: 0; }
#search #search-field { width: 120px;height: 32px;border: 0px;padding: 0px 6px;color: #000;background: #fff;display: none;position: absolute;right: 0px;top: 25px;font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 14px;z-index: 9999;border-radius: 3px;}
#search #search-img { vertical-align: top;padding-bottom: 9px; }

/* Header */
#header { position: relative;background: #522b8b; }
#header:after{content: "";background: url('/pics/header-bottom-shadow.png') repeat-x center top;width: 100%;height: 290px;position: absolute;bottom: -290px;left: 0;z-index: 9;}
#header .inside { position: relative; height: 54px; width: 1100px;margin: 0 auto; z-index: 999;}
#header .logo { width: 132px; height: 149px; background: url('/pics/header-logo.png') no-repeat center top; position: absolute; top: 86px;left: -1px;color: #fff !important; }
#header-name {position: absolute; left: 155px;top: 98px;background: url('/pics/header-name.png') no-repeat center top;width: 578px;height: 88px;color: #fff !important; }
#motto { position: absolute; left: 161px;top: 194px;font-family: 'Open Sans', sans-serif;font-size: 24px;color: #ffffff;font-weight: 600;font-style: italic;letter-spacing: .7px; }

/* Navigation menu */
#menu { width: 1100px; height: 54px; z-index: 10; margin: 0 auto; position: relative; }
#menu h2 { width: 0; height: 0; }
#nav_items_0 { list-style: none; margin: 0; padding: 0; float: right; right: 50%; position: relative; z-index: 9999; }
#nav_items_0 li { list-style: none; display: inline; float: left; left: 50%; position: relative; z-index: 9999; padding: 0; }
#nav_items_0 > li:last-child > ul{right: 0 !important;}
#nav_items_0  li  a { white-space: nowrap; width: 0; height: 54px; display: block; text-align: center; padding: 17px 30px; text-decoration: none;font-family: 'Overpass', sans-serif;font-size: 22px;color: #fff;font-weight: 500;line-height: 25px;position: relative;
box-sizing:border-box;transition:all .5s ease;letter-spacing: .1px;}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {#nav_items_0 > li > a{padding: 17px 38.7px;}}
#nav_items_0 > li > a:before{content: "";background: #371a5c;width: 2px;height: 28px;position: absolute;left: -1px;top: 12px;-webkit-transform: skew(-204deg);-moz-transform: skew(-204deg);transform: skew(-204deg);}
#nav_items_0 > li:first-child > a:before{display: none;}
#nav_items_0 > li a { width: auto; white-space: normal; }
#nav_items_0 li:hover a, #nav_items_0 li.hover a,#nav_items_0 li:focus a { color: #d7ac3e; }

/* Drop down items */
#nav_items_0 ul, 
#nav_items_0 li:hover ul ul, #nav_items_0 li.hover ul ul, #nav_items_0 li:focus ul ul,
#nav_items_0 li:hover ul ul ul, #nav_items_0 li.hover ul ul ul,#nav_items_0 li:focus ul ul ul,
#nav_items_0 li:hover ul ul ul ul, #nav_items_0 li.hover ul ul ul ul,#nav_items_0 li:focus ul ul ul ul { position: absolute; right: auto; left: -9999em; top: -9999em; z-index: 9999; width: 230px; margin: 0; padding: 0; font-size: 12px;}
#nav_items_0 ul li { margin: 0; left: auto; }
#nav_items_0 li:hover ul, #nav_items_0 li.hover ul,#nav_items_0 li:focus ul { left: auto; top: auto; background: url('/pics/drop-down-bg.jpg') repeat,#fff !important; }

#nav_items_0 ul li:hover ul, #nav_items_0 ul li.hover ul,#nav_items_0 ul li:focus ul,
#nav_items_0 ul ul li:hover ul, #nav_items_0 ul ul li.hover ul,#nav_items_0 ul ul li:focus ul,
#nav_items_0 ul ul ul li:hover ul, #nav_items_0 ul ul ul li.hover ul,#nav_items_0 ul ul ul li:focus ul { position: absolute; top: 0; left: 100%; }

/* Drop down items colors and formatting */
#nav_items_0 li:hover ul li a, #nav_items_0 li.hover ul li a,#nav_items_0 li:focus ul li a { text-align: left; text-decoration: none; padding: 11px 15px 11px 20px; height: auto; width: 230px; white-space: normal; text-transform: none;display: block;
    text-shadow: none; font-variant: normal;outline: none !important;font-family: 'Open Sans', sans-serif;font-size: 19px;font-weight: 500;line-height: 22px;box-sizing:border-box;min-height: 45px;transition:padding-left .5s ease;color: #fff !important;}

#nav_items_0 li:hover ul li a, #nav_items_0 li.hover ul li a,
#nav_items_0 li ul li:hover ul a, #nav_items_0 li ul li.hover ul a,
#nav_items_0 li ul li ul li:hover ul a, #nav_items_0 li ul li ul li.hover ul a,
#nav_items_0 li ul li ul li ul li:hover ul a, #nav_items_0 li ul li ul li ul li.hover ul a,
#nav_items_0 li:focus ul li a,#nav_items_0 li ul li:focus ul a,#nav_items_0 li ul li ul li:focus ul a,#nav_items_0 li ul li ul li ul li:focus ul a{ color: #fff; background: none;border-bottom: 0; font-size: 17px;}

#nav_items_0 > li > ul > li > a:hover,
#nav_items_0 > li > ul > li:hover > a, #nav_items_0 > li > ul > li.hover > a,
#nav_items_0 > li > ul > li:hover > ul > a:hover, #nav_items_0 > li > ul > li.hover > ul > a:hover,
#nav_items_0 > li > ul > li > ul > li:hover > a, #nav_items_0 > li > ul > li > ul > li.hover > a,
#nav_items_0 > li > ul > li > ul > li:hover > ul > a:hover, #nav_items_0 > li > ul > li > ul > li.hover > ul > a:hover,
#nav_items_0 > li > ul > li > ul > li > ul > li:hover > a, #nav_items_0 > li > ul > li > ul > li > ul > li.hover > a,
#nav_items_0 > li > ul > li > ul > li > ul > li:hover > ul > a:hover, #nav_items_0 > li > ul > li > ul > li > ul > li.hover > ul > a:hover,
#nav_items_0 > li > ul > li > a:focus,
#nav_items_0 > li > ul > li:focus > a,
#nav_items_0 > li > ul > li:focus > ul > a:focus, #nav_items_0 > li > ul > li.hover > ul > a:focus,
#nav_items_0 > li > ul > li > ul > li:focus > a,
#nav_items_0 > li > ul > li > ul > li:focus > ul > a:focus, #nav_items_0 > li > ul > li > ul > li.hover > ul > a:focus,
#nav_items_0 > li > ul > li > ul > li > ul > li:focus > a,
#nav_items_0 > li > ul > li > ul > li > ul > li:focus > ul > a:focus, #nav_items_0 > li > ul > li > ul > li > ul > li.hover > ul > a:focus{ color: #000000 !important; background: #d7ac3e;padding-left: 15px; }

nav#menu ul li span.nav_icon { display: none; }

#nav_items_0 li a bdi:after, #nav_items_0 li a li a bdi:after, #nav_items_0 li a li a li a bdi:after{ content: " \2192";}

/*Quicklinks*/
.quicklinks{position: fixed;top: 283px;right: 0;z-index: 999;}
.quicklinks li{list-style-type: none;margin-bottom: 27px;display: flex;}
.quicklinks li a{font-family: 'Open Sans', sans-serif;font-size: 16px;color: #000000 !important;font-weight: 700;text-transform: uppercase;line-height: 16px;text-decoration: none;transition:color .5s ease;width: 118px;min-height: 63px;position: relative;background: #ffffff;
display: flex;box-sizing:border-box;align-items:center;padding: 10px 10px 12px 12px;box-shadow: -2px 0px 9px rgba(0, 0, 0, 0.13);}
.quicklinks li a:hover,.quicklinks li a:focus{background: #371a5c !important;color: #fefefe !important;}
.quicklinks li a:before{content: "";background: url('/pics/quicklinks-before-icon.png') no-repeat left center;width: 21px;height: 100%;position: absolute;left: -21px;top: 0;background-size: 21px 100%;transition:all .5s ease;}
.quicklinks li a:hover:before,.quicklinks li a:focus:before{content: "";background: url('/pics/quicklinks-hover-before.png') no-repeat left center;}
.quicklinks li a:after{content: "";background: url('/pics/quicklinks-bottom-shape.png') no-repeat center top;width: 129px;height: 25px;position: absolute;right: 0;bottom: -8px;z-index: -1;}
.quicklinks li a:hover:after,.quicklinks li a:focus:after{background: url('/pics/quicklinks-hover-after.png') no-repeat center top;}

@media only screen and (max-width: 1400px) {.quicklinks{position: absolute;top: 203px;}}

/* Index properties */
#index-wrapper {  }
#index-top, #columns { width: 100%; position: relative;}
#index-top { margin: 0 auto 0; height: 835px;background: url('/pics/violet-bg.jpg') repeat #fff;}
#index-top:after{content: "";background: url('/pics/static-caption-bg.png') repeat;width: 100%;height: 118px;position: absolute;bottom: 0;left: 0;z-index: 99;}
#columns { width: 100%; padding: 10px 0 0 0; margin: 0; position: relative; }
.row-inner{width: 1100px;margin: 0 auto;position: relative;}

/* Image shuffles */
#rotating-image { width: 1100px; height: 835px; margin: 0 auto;position: relative; }
.static-caption{font-family: 'Libre Baskerville', serif;font-size: 56px;color: #000000;font-weight: 400;line-height: 59px;text-align: center;font-style: italic;position: absolute;bottom: 27px;left: 0;right: 5px;margin: 0 auto;z-index: 100;letter-spacing: -.03px;}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {.static-caption{font-size: 55px;}}

/* Homepage Sections */
section { position: relative; }

/* Homepage Section Headers */
#wrapper-index .content section h2 {  }
#wrapper-index .content section h2 a { width: auto; text-decoration: none; margin: 0; display: block;}

/* Homepage Sections Containers */
.container {position: relative; margin-top: 0; padding: 10px 0;}
 
/*First Row*/
#first-row{background:url('/pics/first-row-bg.jpg') no-repeat center bottom #fafafa;}
#first-row #first-row-inner{padding-bottom: 73px;box-sizing:border-box;padding-top: 73px;}

/*News Module*/
.news-main-title{display: block;text-align: center;}
.news-main-title a{font-family: 'Overpass', sans-serif;font-size: 36px;color: #000000 !important;font-weight: 400;text-transform: uppercase;display: inline-block !important;letter-spacing: .85px;position: relative;left: -2px;margin-bottom: 7px !important;}
#first-row .bx-viewport{padding-bottom: 72px;}
#first-row .homepage-news .bx-wrapper .bx-controls-direction a.bx-prev { background-image: url('/pics/leftArrow.png');background-position: center left;background-repeat:no-repeat;left: -49px;top: 200px !important;color: #000 !important; width: 28px; height: 44px;-pie-background: url('/pics/leftArrow.png') center center no-repeat;behavior: url('/shared/pie.htc');}
#first-row .homepage-news .bx-wrapper .bx-controls-direction a.bx-next {background-image: url('/pics/rightArrow.png');background-position:center left;background-repeat: no-repeat;right: -47px;color: #000 !important; width: 28px; height: 44px;-pie-background: url('/pics/rightArrow.png') center center no-repeat;behavior: url('/shared/pie.htc');}
#first-row .homepage-news .bx-wrapper .bx-controls-direction a {margin-top: 0 !important; top: 201px !important;}
#first-row .homepage-news .bx-wrapper .bx-controls-direction a:focus{outline: none !important;}
#first-row .homepage-news .bx-wrapper .bx-controls-direction a.bx-prev:hover,
#first-row .homepage-news .bx-wrapper .bx-controls-direction a.bx-next:hover{background-position: center center;}
#first-row .homepage-news .bx-wrapper .bx-controls-direction a.bx-prev:focus,
#first-row .homepage-news .bx-wrapper ..bx-controls-direction abx-next:focus{background-position: center right;}
#first-row .homepage-news li {background: none; border: 0;position: relative;}
#first-row .homepage-news li:after{content: "";border: 1px solid #e2e0e0;width: 100%;height: 100%;position: absolute;left: 0;top: 0;box-sizing:border-box;}
#first-row .homepage-news li:hover:after,#first-row .homepage-news li:focus:after{display: none;}
#first-row .homepage-news .news-wrap {padding: 20px 15px 10px 26px; margin: 0;height: 83px;box-sizing: border-box;background: #ffffff;transition:all .5s ease;position: relative;overflow: hidden;}
#first-row .homepage-news li:hover .news-wrap:after,#first-row .homepage-news li:focus .news-wrap:after{content: "";background: url('/pics/news-hover-bottom-shape.png') no-repeat center top;width: 54px;height: 32px;position: absolute;bottom: -32px;left: 0;right: 0;margin: 0 auto;}
#first-row .homepage-news li:hover .news-wrap,#first-row .homepage-news li:focus .news-wrap{min-height: 107px;background: #371a5c;margin-top: -107px;padding: 28px 15px 66px 29px;height: auto;overflow: visible;}
#first-row .homepage-news .news-text {font-family: 'Open Sans', sans-serif;font-size: 17px;color: #000;font-weight: 400;line-height: 24px;margin-top: 10px;opacity: 0;}
#first-row .homepage-news li:hover .news-text,#first-row .homepage-news li:focus .news-text{color: #fff;opacity: 1;} 
#first-row .homepage-news .news-title a {transition:all .5s ease;font-family: 'Overpass', sans-serif;font-size: 21px;color: #371a5c !important;font-weight: 600;line-height: 24px;letter-spacing: .17px;}
#first-row .homepage-news li:hover .news-title a,#first-row .homepage-news li:focus .news-title a{color: #fccb00 !important;}
#first-row .homepage-news .news-title a:hover,#first-row .homepage-news .news-title a:focus{color: #fccb00 !important;}
#first-row .layout-3 .news-thumb img{-webkit-transition: 0.4s ease;transition: 0.4s ease;}
#first-row .layout-3 li:hover .news-thumb img,#first-row .layout-3 li:focus .news-thumb img{ -webkit-transform: scale(1.08);transform: scale(1.08);}
#first-row .layout-3 .news-thumb{box-sizing: border-box;}
#first-row .layout-3 .news-title{margin: 0 !important;height: 45px;display: flex;align-items: center;}
#first-row .layout-3{padding-bottom: 0 !important;left: -1px;}
.news-show-all{display: block;text-align: center;}
.news-show-all a{transition:all .5s ease;font-family: 'Open Sans', sans-serif;font-size: 15px;color: #010101 !important;font-weight: 700;text-decoration: none;text-transform: uppercase;display: inline-block !important;letter-spacing: .7px;position: relative;left: -2px;}
.news-show-all a:hover,.news-show-all a:focus{color: #d7ac3e !important;}
/*News Module End*/

/*Second Row*/
.parallax{width: 100%;position: relative;}
.parallax:after{content: "";background: url('/pics/parallax-overlay.png') repeat-y center top;width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: 9;}
#slide-1 {background-image:url('/pics/parallax.jpg');min-height: 581px;-pie-background-image: url('/pics/parallax.jpg');behavior: url('/shared/pie.htc');background-position:top center;background-repeat: no-repeat;background-size:cover;background-attachment: fixed;
width: 100%;}
#second-row #second-row-inner{z-index: 999;}

/* Events */
.events-box{width: 375px;float: left;position: relative;left: -3px;padding: 86px 0 43px;}
.events-main-title{font-family: 'Overpass', sans-serif;font-size: 36px;color: #fefefe !important;font-weight: 400;text-transform: uppercase;display: inline-block !important;line-height: 34px;letter-spacing: .7px;margin-bottom: 20px !important;}
#second-row .container{left: -14px;}
#second-row #hp-events .v3 .dayInfoWrap {background: url('/pics/date-bg.png') no-repeat center top;width: 62px;height: 72px;box-sizing:border-box;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-orient: vertical;
-moz-box-orient: vertical;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;padding: 2px 5px;}
#second-row #hp-events .v3 span.month {font-family: 'Open Sans', sans-serif;font-size: 15px;color: #fafafa;font-weight: 600;-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;-webkit-order: 2;order: 2;text-transform: uppercase;line-height: 9px;
letter-spacing: .3px;padding-left: 2px;}
#second-row #hp-events .v3 span.day {font-family: 'TrajanPro-Bold';font-size: 30px;color: #fafafa;line-height: 30px;-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;-webkit-order: 1;order: 1;letter-spacing: -1px;}
#second-row #hp-events .v3 ul {padding-left: 85px;position: relative;top: -1px;margin-bottom: 30px;}
#second-row #hp-events ul li.event div {font-family: 'Open Sans', sans-serif;font-size: 17px;color: #ffffff;font-weight: 300;line-height: 20px;letter-spacing: .15px;margin-bottom: 6px !important;}
#second-row #hp-events ul li.event div.time{margin-bottom: 4px !important;}
#second-row .time span:first-child,#second-row .location span:first-child{display: none !important;}
#second-row #hp-events ul li.event div a {font-family: 'Overpass', sans-serif;font-size: 21px;color: #d7ac3e !important;font-weight: 600;line-height: 24px;text-decoration: none;transition:all .5s ease;letter-spacing: 0;}
#second-row #hp-events ul li.event div a:hover,#second-row #hp-events ul li.event div a:focus{color: #fff !important;}

#second-row #hp-events .hpeventlinks{margin-left: 17px !important;margin-top: 41px !important;}
#second-row #hp-events .hpeventlinks div a {font-family: 'Open Sans', sans-serif;font-size: 15px;color: #d7ac3e !important;font-weight: 600;text-transform: uppercase;text-decoration: none;display: inline-block;float: left;transition:all .5s ease;letter-spacing: 1px;
margin-right: 23px;}
#second-row #hp-events .hpeventlinks div:last-child{margin-right: 0;}
#second-row #hp-events .hpeventlinks div a:hover,#second-row #hp-events .hpeventlinks div a:focus{color: #fff !important;}

/*Third Row*/
#third-row{background: url('/pics/third-row-bg.jpg') no-repeat center bottom #ffffff;}
#third-row #third-row-inner{padding-bottom: 63px;box-sizing:border-box;padding-top: 97px;}
.video-box{width: 713px;float: left;position: relative;margin-right: 46px;box-sizing: border-box;padding-top: 83px;}
.album-box{width: 340px;float: left;position: relative;}

/* Featured Video */
.HPVideo { position: relative;}
.HPVideo h2{float: left;margin-top: 119px;}
.HPVideo h2 a {width: auto; text-decoration: none; margin: 0; display: block;font-family: 'Overpass', sans-serif;font-size: 36px;color: #000000 !important;font-weight: 400;line-height: 34px;text-transform: uppercase;text-align: right;letter-spacing: .9px;
position: relative;right: 3px;}
.HPVideo .videowrapper {position: relative; margin-top: 0;float: right;}
.HPVideo .videowrapper .video_player{border: 1px solid #e2e0e0;}
.HPVideo p {padding: 0; margin: 22px 0 0;width: 460px;}
.HPVideo p a { text-decoration: none; display: block;font-family: 'Open Sans', sans-serif;font-size: 18px;color: #000000 !important;font-weight: 600;line-height: 21px;text-align: center;letter-spacing: .18px;}

/* Featured Photo Album */
#third-row .HPFeaturedAlbums {position: relative;}
#third-row .HPFeaturedAlbums h2 {width: auto; text-decoration: none; margin: 0; display: block;font-family: 'Overpass', sans-serif;font-size: 36px;color: #000000 !important;font-weight: 400;line-height: 34px;text-transform: uppercase;height: auto;padding-top: 0;
display: inline-block !important;position: relative;left: -1px;letter-spacing: .7px;margin-bottom: 11px !important;}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {#third-row .HPFeaturedAlbums h2{padding-top: 5px;}}
#third-row .HPFeaturedAlbums .featuredAlbums {position: relative; margin-top: 0;}
#third-row .HPFeaturedAlbums ul {margin-top: 0;}
#third-row .HPFeaturedAlbums ul li {padding: 0;box-shadow: none;border: 0;overflow: visible !important;}
#third-row .HPFeaturedAlbums ul li h3 {background: none; text-shadow: none;top: 319px;}
#third-row .HPFeaturedAlbums ul li h3 span {font-family: 'Open Sans', sans-serif;font-size: 18px;color: #000000 !important;font-weight: 600;line-height: 21px;text-align: center;letter-spacing: .18px;height: auto;padding: 5px 7px 5px 5px;height: auto !important;
overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;max-height: 50px;box-sizing: border-box;}

/*Fourth Row*/
#fourth-row{background: url('/pics/fourth-row-bg.jpg') no-repeat center top;background-size: cover;position: relative;}
#fourth-row:after{content: "";background: url('/pics/fourth-row-overlay.png') repeat-y center top;width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
#fourth-row #fourth-row-inner{padding-bottom: 145px;box-sizing:border-box;z-index: 999;padding-top: 157px;}
.text-box{width: 463px;float: right;position: relative;box-sizing:border-box;}
.text-box h1{font-family: 'TrajanPro-Bold';font-size: 54px;color: #fefefe;line-height: 52px;font-style: italic;font-weight: 400;letter-spacing: 1.2px;margin-bottom: 15px;}
.text-box p{margin: 0 0 0 2px;font-family: 'Overpass', sans-serif;font-size: 28px;color: #fefefe;font-weight: 300;line-height: 37px;font-style: italic;letter-spacing: 1.3px;}

/*Fifth Row*/
#fifth-row{background: #eaeaea;}
#fifth-row #fifth-row-inner{box-sizing:border-box;padding: 40px 0;}
#fifth-row #fifth-row-inner #equity { width: 150px; height: 150px; background: url('/pics/equity.png') no-repeat center top; }
#fifth-row #fifth-row-inner #bestschool { width: 150px; height: 150px; background: url('/pics/bestHS.png') no-repeat center top; }
#fifth-row #fifth-row-inner #topgains { width: 150px; height: 150px; background: url('/pics/topgains.png') no-repeat center top;}

#fifth-row #fifth-row-inner ul{padding: 0;width: -moz-fit-content;margin: 0 auto;width: fit-content;}
#fifth-row #fifth-row-inner ul li{list-style-type: none;display: flex;float: left;    margin: 0 80px;
}
#fifth-row #fifth-row-inner ul li:last-child{margin-right: 0;}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {#fifth-row #fifth-row-inner ul{width: 840px;}#fifth-row #fifth-row-inner ul li a{padding-top: 20px;}}

/* Email List */
#email {position: relative; display: block; margin-bottom: 10px; background: green;  height: 30px;}
#email span {color: #fff; font-weight: bold;}

/* Homepage Section Table Includes */
#wrapper-index .content table { width: 100%; padding: 0; margin: 0; }

/* Other homepage section extras */
.dark {background-color: #2e1252 !important; color: #fff !important;font-family: 'Open Sans', sans-serif !important;font-size: 17px !important;}
.light {background-color: #fdfafa !important;font-family: 'Open Sans', sans-serif !important;font-weight: 400 !important;font-size: 17px !important;color: #555556 !important;}
.dark a, .dark a:visited, .dark a:link, .dark a:hover, .dark a:active {color: #fff !important;}

#wrapper-index .content table { color: #000; }
#wrapper-index .content section table a { color: #033b73; text-decoration: none; font-weight: 700; }
#wrapper-index .content table #l { padding-top: 8px; } /* Put Display None if you want to hide bullet */
#wrapper-index .content table #r { border-bottom: 1px solid #d1d1d1; padding: 10px 0 10px 0; }
#wrapper-index .content table #r strong a { display: block; margin-top: 5px; text-decoration: none; }

.autoCalendarLinks td, #showAll-0, #showAll-hpbbmessages #r, #showAll-hplinks #r, #showAll-0 #r { border-bottom: 0!important; padding-left: 0!important; padding-bottom: 0!important; padding-top: 2px!important; }

#wrapper-index .content table tr:first-child td, .autoCalendarLinks, #showAll-0, #showAll-hplinks #r, #showAll-0 #r { border-left: 0!important; }

#wrapper-index .content table tr:last-child td { border-bottom: 0!important; }


/* Quick Poll */
.HPQuickpoll h2 { display: none; }
.HPQuickPoll .bar-color { background-color: #003270; } /* results bar color */
.HPQuickPoll .results, .HPQuickPoll .choices, .HPQuickPoll .results_only { margin: 0 auto; width: 70%; }

/* Side Image */
img.sub {border: 0;}
#wrapper img.sub {margin-left: 20px;}

/* Page navigation */
#pageNav { border: 0; font-size: 14px; position: relative; background: #522b8b; margin-left: 20px;}
#pageNav ul, #pageNav ul li { list-style: none; line-height: 16px; }
#pageNav ul { padding: 12px 0!important; margin: 0 auto!important; width: 300px;  height: auto!important;  }
#pageNav ul li { padding: 0 !important; margin: 0 !important; zoom: 1; /* important for IE6 */ }
#pageNav td img { display: none; }
#pageNav ul li a, #pageNav ul li strong {  min-height: 51px;text-decoration: none; padding: 14px 15px 14px 28px; margin: 0; display: block; text-align: left; position: relative; z-index: 0;font-family: 'Open Sans', sans-serif;font-size: 19px;color: #ffffff;font-weight: 500;
line-height: 22px;box-sizing:border-box;transition:color .5s ease;}
#pageNav ul li strong,#pageNav ul li a:hover,#pageNav ul li a:focus { background: #d7ac3e; color: #000000 !important;font-weight: 500 !important; }
#pageNav ul li strong:after,#pageNav ul li a:hover:after,#pageNav ul li a:focus:after{content: "";background: url('/pics/pagenav-hover-shape.png') no-repeat left center;width: 22px;height: 100%;position: absolute;right: -22px;top: 0;background-size: 21px 100%;}

/* Footer */



#footer #socialmedia {
    position: absolute;
    right: 160px;
    top: 50px;
}
#footer #socialmedia ul{padding: 0;width: -moz-fit-content;margin: 0 auto;width: fit-content;}
#footer #socialmedia ul li{list-style-type: none;display: flex;float: left;}
#footer #socialmedia ul li:last-child{margin-right: 0;}
#footer #socialmedia ul li a{display: ;position: relative;transition:all .5s ease;box-sizing:border-box;min-height: 90px;line-height: 34px;padding: 0 0 0 90px;}
#footer #socialmedia ul li a:hover,#footer #socialmedia ul li a:focus{}

#footer #socialmedia ul li a.facebook:before{content: "";background: url('/pics/facebook.png') no-repeat center top;width: 60px;height: 60px;transition:all .5s ease;position: absolute;left: 19px;top: 15px;border-radius: 50%;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);}

#footer #socialmedia ul li a.twitter:before{content: "";background: url('/pics/twitter.png') no-repeat center top;width: 60px;height: 60px;transition:all .5s ease;position: absolute;left: 19px;top: 15px;border-radius: 50%;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);}

#footer #socialmedia ul li a.instagram:before{content: "";background: url('/pics/instagram.png') no-repeat center top;width: 60px;height: 60px;transition:all .5s ease;position: absolute;left: 19px;top: 15px;border-radius: 50%;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);}

#footer #socialmedia ul li a.pinterest:before{content: "";background: url('/pics/pinterest.png') no-repeat center top;width: 60px;height: 60px;transition:all .5s ease;position: absolute;left: 19px;top: 15px;border-radius: 50%;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);}

#footer #socialmedia ul li a.facebook:hover:before,#footer #socialmedia ul li a.facebook:focus:before,
#footer #socialmedia ul li a.twitter:hover:before,#footer #socialmedia ul li a.twitter:focus:before,
#footer #socialmedia ul li a.instagram:hover:before,#footer #socialmedia ul li a.instagram:focus:before{background-position: center bottom;}
#footer #socialmedia ul li a.pinterest:hover:before,#footer #socialmedia ul li a.pinterest:focus:before{background-position: center bottom;}




#footer { width: 100%; position: relative; background: url('/pics/footer-bg.jpg') repeat-x center top #fff;}
#footer .inside { height: 231px; position: relative; width: 1100px;margin: 0 auto; }
#logo { width: 130px; height: 150px; background: url('/pics/footer-logo.png') no-repeat center top; position: absolute; left: -1px;top: 22px; }
#footer #name { position: absolute; top: 37px;left: 150px; background: url('/pics/footer-name.png') no-repeat center top;width: 406px;height: 69px;}
#address,#contact { position: absolute; font-family: 'Overpass', sans-serif;font-size: 17px;color: #000000 !important;font-weight: 600;line-height: 21px;text-decoration: none;letter-spacing: .28px;}
#address{top: 117px;left: 155px;}
#contact{bottom: 72px;left: 155px;}
#contact span{position: relative;margin-left: 22px;letter-spacing: .4px;}
#contact span:before{content: "";background: #fccd0a;width: 5px;height: 5px;position: absolute;left: -14px;top: 5px;border-radius: 50%;}
.school-building-accessible{background: url('/pics/school-bulding-assessible.png') no-repeat center top;width: 132px;height: 123px;position: absolute;right: 0;top: 32px;}
.footer-slideshow{position: absolute;right: 26px;top: 27px;}
.footer-slideshow .simple .carouselwrap{position: absolute;bottom: 0;height: 135px;}
.footer-slideshow .simple .carouselwrap .carousellist{display: none !important;}
.footer-slideshow .simple .carousel-horizontal .button{top: 54px;padding: 0;}
.footer-slideshow .simple .carousel-horizontal .leftTopButton {background: url('/pics/slider-left-arrow.png') no-repeat center top !important;width: 18px;height: 28px;left: -30px;}
.footer-slideshow .simple .carousel-horizontal .rightBottomButton {background: url('/pics/slider-right-arrow.png') no-repeat center top !important;width: 17px;height: 28px;right: -27px;}
.footer-slideshow .simple .carousel-horizontal .button:hover, .footer-slideshow .simple .carousel-horizontal .button:focus {opacity: .8;}

.footer-links{position: absolute;bottom: 13px;left: -1px;padding: 0;margin: 0;}
.footer-links li{list-style-type: none;display: inline-block;float: left;margin-right: 35px;}
.footer-links li a{display: block;text-decoration: none;position: relative;font-family: 'Open Sans', sans-serif;font-size: 15px;color: #ffffff !important;font-weight: 400;line-height: 18px;transition:all .5s ease;letter-spacing: .3px;background: #371a5c;}
.footer-links li a:hover,.footer-links li a:focus{color: #fccb00 !important;}
.footer-links li a:after{content: "";background: url('/pics/footer-links-arrow.png') no-repeat center top;width: 11px;height: 17px;position: absolute;right: -14px;top: 2px;-webkit-transition: -webkit-transform .8s ease-in-out;-ms-transition: -ms-transform .8s ease-in-out;
transition: transform .8s ease-in-out; }
.footer-links li a:hover:after,.footer-links li a:focus:after{transform:rotate(180deg);-ms-transform:rotate(180deg);-webkit-transform:rotate(180deg);}
#edunet { width: 252px; height: 11px; background: url('/pics/edunet-white.png') no-repeat center top; position: absolute; right: 0;bottom: 15px; }

.alert-box a.close,.alert-box .alert-box-footer{color: #696969 !important;}








